/* Header for number of items */
"AllItemCount" = "%d アイテム";

/* Message displayed while authenticating */
"AuthMessage" = "認証中....";

/* Error displayed when parameter exceeds bounds */
"BufferOverflowMessage" = "Parameter length が境界を超えています、再試行してください。";

/* Error message for failed bundle load */
"BundleError" = "アプリケーションが nib ファイルをロード出来ませんでした。";

/* Cancel */
"Cancel" = "キャンセル";

/* Connecting Message */
"ConnectingMessage" = "%@ へ接続中...";

/* Delete */
"Delete" = "削除";

/* Disconnect
   Disconnect menu item */
"Disconnect" = "接続解除";

/* Error reported when requested item doesn't exist */
"DoesNotExistMessage" = "%@: ディレクトリに何もありません";

/* Download */
"Download" = "ダウンロード";

/* Downloading message */
"Downloading" = "ダウンロード中 %s...";

/* Prompt user when they try to download a directory */
"DownloadWarning" = "警告: OpenSSH のsftp クライアントは、まだディレクトリをダウンロードすることが出来ません。";

/* Error */
"Error" = "エラー";

/* Hide Special Files Menu Item */
"HideSpecialFiles" = "特殊ファイルを隠す";

/* Invalid port number in Connect sheet. */
"InvalidPort" = "無効なポート番号。ポート番号を入力し直すか、デフォルトポート(22) を使用するためにポートのフィールドを空白にして下さい。";

/* Requesting file listing message */
"ListingMessage" = "サーバからファイルリストを要求しています...";

/* Prompt when user asks to delete local item */
"LocalDeletePrompt" = "%@ をゴミ箱に入れてよろしいですか？";

/* Sub-message in delete prompt */
"LocalDeleteSubPrompt" = "この操作は取り消し出来ません";

/* Title for \"Locally\" button in Make New Directory and Go To.. Sheets */
"LocallyTitle" = "ローカル";

/* Error for local directory creation */
"MakeLocalDirError" = "%@: %s 作成出来ません。";

/* Error message when user does not give username and server address */
"MissingParameters" = "ユーザー名及びサーバアドレスを入力して下さい";

/* OK */
"OK" = "OK";

/* No comment provided by engineer. */
"Overwrite" = "上書き";

/* Prompt to display when user tries to overwrite a file. */
"OverwritePrompt" = "%@ を上書きしてよろしいですか？";

/* Authentication failed message */
"PermissionDenied" = "Permission denied. 再試行して下さい。";

/* Bold delete prompt */
"RemoteDeletePrompt" = "%@ を削除してよろしいですか？";

/* Remote delete message */
"RemoteDeleteSubPrompt" = "%@ はただちに削除されます、この操作は取り消し出来ません。";

/* Offer to download directory with SCP */
"SCPDownloadOffer" = "代わりに、セキュリティコピーで %@ から %@ をダウンロードしますか？";

/* string when deleting multiple files */
"SelectedItemsMessage" = "選択された項目";

/* Show Files Menu Item */
"ShowHiddenFiles" = "不可視ファイルを表示";

/* Update available header */
"UpdateAvailable" = "Fugu の新しいバージョンが利用出来ます。";

/* Update available message */
"UpdateAvailableMessage" = "RSUG は新しいバージョンの Fugu をリリースしています。取得しますか？";

/* Error occurred checking for updates. */
"UpdateCheckError" = "エラーが発生しました、アップデートの確認をして下さい。";

/* Update check error message. */
"UpdateCheckErrorMessage" = "インターネットに接続されることを確認してください。接続後もアップデート機能に問題があれば Fugu の作者に連絡してください。";

/* Version is up to date */
"UpdateNotNeeded" = "あなたが使用しているのは Fugu の最新バージョンです。";

/* Full message displayed when canceling with items in queue */
"UploadQueueSubWarning" = "アップロードキューに %d アイテム残っています。切断するとこのセッションを終了します。すべてをアップロードしないで切断してもよろしいですか？";

/* Bold warning displayed when canceling with items in queue */
"UploadQueueWarning" = "警告: アップロードキューが空になっていません。";

/* Header for number of visible items */
"VisibleItemCount" = "%d アイテム (%d 不可視)";

/* Write Failure Message */
"WriteFailure" = "書き込み失敗: byte数を正しく書き込めませんでした。";

